#card {
  width: 350px;
  height: 500px;
  border: none;
  border-radius: 15px;
  padding: 20px;
  background-color: #007bff; /* Warna biru gelap untuk konsistensi */
  color: #ffffff;
  position: relative;
  font-family: 'Arial', sans-serif;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#card .photo {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  border: 3px solid #fff;
  background-color: #ddd;
  object-fit: cover;
  display: block;
  margin: 0 auto;
}

#card .info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 15px;
}

#card .info h4 {
  font-size: 1.2rem;
  margin: 5px 0;
  font-weight: bold;
}

#card .info p {
  margin: 5px 0;
  font-size: 1rem;
}

#card .qr-code {
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 10px;
  margin-top: 10px;
  display: block;
  margin: 0 auto;
}

#card .card-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
}

#card .logo {
  width: 100px;
  /* height: 60px; */
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border-radius: 50%;
  border: 2px solid #fff;
  background-color: #ffffff;
}

#card .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#card .header-text {
  flex-grow: 1;
  margin-left: 15px;
}

#card .header-text h2 {
  font-size: 1.5rem;
  color: #ffffff;
}

#card .photo-info-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* Modal Styles */
.modal-content {
  border-radius: 15px;
  box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.2);
}

.modal-header {
  background-color: #007bff;
  color: white;
  padding: 1rem;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.modal-footer .btn {
  font-weight: bold;
  border-radius: 8px;
  padding: 0.8rem;
  transition: all 0.3s ease;
}

.modal-footer .btn-success {
  background-color: #28a745;
}

.modal-footer .btn-success:hover {
  background-color: #218838;
}

.modal-footer .btn-secondary {
  background-color: #6c757d;
}

.modal-footer .btn-secondary:hover {
  background-color: #5a6268;
}
